﻿/*
Compile-Minify: true
Compile-Area: everywhere
Compile-OutputGroup: headtag
Compile-Exports: sb-header
Compile-Dependencies:
*/

header > .top-nav {
    background: #242021;
    text-align: right;
    height: 30px;
    line-height: 30px;
}

.top-nav a {
    color: #fff;
}

.container-logo h1 {
    margin: 0 auto;
}

.container-logo a {
    display: block;
    max-width: 300px;
    width: auto;
    height: 66px;
    margin: 15px 0 30px;
    background: transparent url('../images/logo.png') no-repeat;
    background-size: contain;
    text-indent: -999em;
}
@media (max-width: 767px) {
    .container-logo a {
        margin: 50px auto 30px;
    }
}
#myaccount {
    cursor: pointer;
    text-decoration: none;
}

#account-dropdown {
    margin-top: 0px;
    padding: 0px;
    z-index: 1005;
    right: 0;
    left: auto;
    top: inherit;
    text-align: center;
}

#account-dropdown.dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}